.career-section {
  position: relative;
}

.career-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  max-width: 50%;
  padding: 64px 120px;
  z-index: 2;
  gap: 64px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.career-section-p{
  margin-top: 16px;
}
.career-overlay h2 , p{
    color: rgba(81, 37, 32, 1);
}
.career-overlay-mobile {
  background-color: #fff;
}
.container-custom{
/* max-width:1200px !important; */
margin:auto;

}
.container-custom1{
max-width:1366px !important;
margin:auto;
padding-left:20px !important;
padding-right:10px !important;
}


.text-orange {
  color: #f05a28;
}

.about-counter{
    width: 100%;
}
/* Stat Box */
.stat-box1 {
  flex: 1 1 250px;
  max-width: 100%;
}

/* Stat Labels */
.stat-box1 h4 {
  font-size: 2.5rem;
  color: rgba(239, 121, 73, 1);
  margin-bottom: 8px;
}

/* Stat Numbers */
.stat-box1 h2 {
  font-size: 7rem;
  font-weight: 700;
  color: white;
  margin: 0;
}

.stat-box1 h2::after {
  content: "+";
  font-size: 100px;
  margin-left: 4px;
  color: rgba(239, 121, 73, 1);
}

/* Stat Description */
.stat-box1 p {
  font-size: 16px;
  color: white;
  margin-top: 10px;
  line-height: 1.4;
}/* Shared styles */
@media (max-width: 992px) {
   .custom-container {
  max-width: 1200px;
  margin: 0 20px; /* center it */
}
}

.meet-mind h2{
font-size: 48px;
color: rgba(81, 37, 32, 1);

}
.meet-mind p{
color: rgba(74, 63, 62, 1);
font-size: 16px;
}


/* Main Section Background */
.stats-slider-section1 {
  position: relative;
color: rgba(81, 37, 32, 1);
  
  overflow: hidden;
  padding: 80px 20px 0;
  padding-bottom: 100px;
}

/* Content Box */
.content-wrapper-about {
  max-width: 1366px;
  margin: auto;
  text-align: left;
  padding: 0px 15px 0px;
color: rgba(81, 37, 32, 1);
}

/* Headline */
.content-wrapper-about h2 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 12px;
}

.content-wrapper-about h2 .highlight {
  color: rgba(239, 121, 73, 1);
}

/* Subheading */
.content-wrapper-about p {
  font-size: 15px;
color: rgba(81, 37, 32, 1);
  max-width: 900px;
  margin: 0;
  line-height: 1.6;
  margin-bottom: 40px;
}

/* Stats Row */
.stats-row-about {
  display: flex;
  justify-content: flex-start;
  /* gap: 0px; */
  flex-wrap: wrap;
  /* margin-top: 30px; */
}

/* Stat Box */
.stat-box-about {
  flex: 1 1 250px;
  max-width: auto;
}

/* Stat Labels */
.stat-box-about h4 {
  font-size: 2.5rem;
  color: rgba(239, 121, 73, 1);
  margin-bottom: 8px;
}

/* Stat Numbers */
.stat-box-about h2 {
  font-size: 7.25rem !important;
  font-weight: 700;
color: rgba(81, 37, 32, 1);
  margin: 0;
}

.stat-box-about h2::after {
  content: "+";
  font-size: 100px;
  margin-left: 4px;
  color: rgba(239, 121, 73, 1);
}

/* Stat Description */
.stat-box-about p {
  font-size: 13px;
color: rgba(81, 37, 32, 1);
  margin-top: 10px;
  line-height: 1.4;
} /* Shared styles */

.left-bg{
background: rgba(239,233,232,1);
}

.left-content{
padding:64px 48px 64px 120px;
/* max-width:520px; */
}
.Built-for-Precision
{
     padding-right: 0px !important;
}

.left-content h2{

color:#512520;
font-weight:600;
margin-bottom: 16px;
}

.left-content h2 span{
color:#ef7949;
}

.left-content p{
margin-bottom:48px;
color:#512520;
}

.btn-process{
display:inline-block;
margin-top:25px;
background:#ef7949;
color:#fff;
padding:12px 24px;
text-decoration:none;
}

/* Bottom section */

.bottom-box{
background:#512520;

}

.bottom-content{

opacity: 1;
gap: 10px;
border-top-width: 0.5px;
border-bottom-width: 0.5px;
padding-top: 32px;
padding-right: 48px;
padding-bottom: 32px;
padding-left: 120px;

border-bottom: 0.5px solid #bca39f !important;
}

.bottom-content h4{
color:#fff;
font-size: 24px;
margin-bottom: 10px;
}

.bottom-content p{
color:#bca39f;
font-size: 16px;
}

.bottom-content hr{
border-color:rgba(255,255,255,0.2);
margin:25px 0;
}

/* Right image */

.right-img{
object-fit:cover;
}

/* Mobile */

@media(max-width:991px){

.left-content{
padding:60px 0;
}



}
.map-section-h3-counter{

font-weight: 700;
font-style: Bold;
font-size: 76px !important;


}

.get-in-touch-about{
  padding: 32px 120px 32px 120px;
  background-color: #EC5D24 ;
}

.get-in-touch-about-text{
font-size: 24px ;
font-weight: 700;
color: #FFFFFF;
margin-bottom: 0px;
}

.count-about{
color: #512520 !important;
}

.text-24{
font-size: 24px !important;
margin-bottom: 10px;
}
.text-16{
font-size: 16px !important;
margin-bottom: 0px;
}
.our-vision-mission{
padding-bottom: 32px;
padding-top: 32px;
}

.our-vision-mission-container{
--bs-gutter-x: 40px;
padding-top: 64px;
}
.Powering-solutions-container h2{
  margin-bottom: 20px;
}

.Powering-solutions-container{
  padding-bottom: 64px;
}
.Global h2{
  margin-bottom: 16px;
}

.container-map-content{
  padding-bottom: 64px;
}

.Quality-You-Can h2{
  margin-bottom: 16px;
}
.Certified-container{
  padding-top: 64px;
}
.custom-gap {
  --bs-gutter-x: 64px; /* horizontal gap */
  --bs-gutter-y: 64px; /* vertical gap */
}
.owner-name span{
font-size: 40px;
font-weight: 500;
}
.meet-mind{
   padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  max-width: 1200px !important;
}
.owner-section{
  padding:  80px 80px 100px 80px;
    padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
}
.custom-mobile-padding{
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
@media(max-width:576px){
  /* .get-in-touch-about{
    padding:  22px 16px 22px 16px;
  }
   .get-in-touch-about .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  } */
}
.our-vision-mission-container-img{
  max-height:474px; max-width:583px;
}
@media (max-width: 576px) {
  .get-in-touch-about {
    padding: 22px 16px !important;
  }
 .scroll-word-sync{
  margin-bottom: 0px;
}
.container-top-0{
  padding-bottom: 56px  !important;
  margin: auto;
}
.container-bottom-0{

  padding-top: 56px !important;
  
}

.our-vision-mission-container{

padding-top: 32px;
}
.our-vision-mission-container-img{
  max-height:254px; max-width:343px;
}
.left-content{
padding:56px 16px 32px 16px;
/* max-width:520px; */
}
.bottom-content{

padding-top: 20px;
padding-right: 16px;
padding-bottom: 20px;
padding-left: 16px;
gap: 10px;

opacity: 1;
border-top-width: 0.5px;
border-bottom-width: 0.5px;

}
.Powering-solutions-container{


padding-bottom: 32px;


}
.container-map-content{
  padding-bottom: 0px;
}
}
@media (max-width: 576px) {
  .custom-no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;

  }
  .mobile-padding-bottom-32px{
    padding-bottom: 32px !important;
  }
 .owner-name-span {
    padding-top: 24px; /* adjust as needed */
    display: inline-block; /* important for padding to apply properly */
    font-size: 24px !important;
    padding-bottom: 12px !important;
  }
  .owner-section{
  padding:  16px;
}
.custom-gap {
  --bs-gutter-x: 24px; /* horizontal gap */
  --bs-gutter-y: 24px; /* vertical gap */
}
}